/* No comment provided by engineer. */
"Add Songs to Playlist" = "Add Songs to Playlist";

/* No comment provided by engineer. */
"Add to playlist" = "Add to playlist";

/* No comment provided by engineer. */
"Always add songs to iTunes Library" = "Always add songs to iTunes Library";

/* No comment provided by engineer. */
"Always use default location" = "Always use default location";

/* No comment provided by engineer. */
"Ask" = "Ask";

/* No comment provided by engineer. */
"Ask each time" = "Ask each time";

/* No comment provided by engineer. */
"Copy files" = "Copy files";

/* No comment provided by engineer. */
"Copy metadata" = "Copy metadata";

/* No comment provided by engineer. */
"Default location:" = "Default location:";

/* No comment provided by engineer. */
"File Handling" = "File Handling";

/* No comment provided by engineer. */
"For songs already in iTunes:" = "For songs already in iTunes:";

/* No comment provided by engineer. */
"Organize Copied Music" = "Organize Copied Music";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Overwrite" = "Overwrite";

/* No comment provided by engineer. */
"Radio" = "Radio";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Save Location" = "Save Location";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Skip" = "Skip";

/* No comment provided by engineer. */
"Songs already on my computer" = "Songs already on my computer";

/* No comment provided by engineer. */
"When saving:" = "When saving:";

/* No comment provided by engineer. */
"iTunes" = "iTunes";

